Blocks Update: v3.4.7

This bug fixes compatability with the upcoming release of RapidWeaver 6.3.2.

This release will be available via auto-update the next time you use Blocks, or you can download it here.

Blocks for RapidWeaver 6: Download

Blocks for RapidWeaver 5: Download

Instructions:

  1. Download the plugin zip file.
  2. Double click the zip file to uncompress it.
  3. Double click the plugin file to install it.

Requires: RapidWeaver 5 and Mac OS X 10.7 or RapidWeaver 6 and Mac OS X 10.9